<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_fullname</name>
   <tag></tag>
   <elementGuidId>4c3b17b0-ca54-48b4-ae5f-e2b509fe1601</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='fullname']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#fullname</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
